[
    {
        "Name": "BP_Building_InvRoofCorner_L_Clay_Brick",
        "Asset": "/Game/BP/Building/ClayBrick/BP_Building_InvRoofCorner_L_Clay_Brick.BP_Building_InvRoofCorner_L_Clay_Brick_C",
        "Category": "ClayBrick"
    }
]